/*** Max-width:1800px; ***/

@media screen and (max-width:1700px) {
    body {
        padding-left: 170px;
    }
    .site-header .title-area {
        max-width: 70%
    }
    .first-div {
        padding-top: 0
    }
    .site-header {
        width: 170px
    }
    .genesis-nav-menu .sub-menu {
        left: 170px;
    }
    .menu .menu-item>a:focus+ul.sub-menu,
    .menu .menu-item.sfHover>ul.sub-menu {
        left: 170px;
        width: 170px;
    }
    .genesis-nav-menu li.menu-item a {
        padding: 0 30px;
    }
    .genesis-nav-menu li.menu-item li.menu-item a {
        padding: 0 5px 0 20px
    }
    .sec-head {
        font-size: 36px;
    }
    .genesis-nav-menu li.menu-item a:before {
        width: 15px
    }
    .genesis-nav-menu li.menu-item li.menu-item a:before {
        width: 10px;
    }
    .genesis-nav-menu li.menu-item li.menu-item a {
        width: 170px;
    }
    .nav-arrows {
        width: 66px
    }
    .pl-container {
        padding-left: -webkit-calc(calc(calc(100% - 1370px) / 2) + 170px);
        padding-left: calc(calc(calc(100% - 1370px) / 2) + 170px);
    }
    .pr-100 {
        padding-right: 70px;
    }
    .ser-list strong {
        font-size: 15px;
    }
    .ser-list .wpb_column>.vc_column-inner {
        padding-right: 15px;
        padding-left: 20px;
    }
    .detailing-div {
        margin-top: 0;
        margin-bottom: 0
    }
    #Detailing .bg-50-black img {
        max-width: 75%;
    }
    #Detailing .wpb_single_image.vc_align_left {
        text-align: center;
    }
    #Replacement .bg-50-black:before {
        width: 65%
    }
    .file-upload .file-select .file-select-button {
        padding: 0 15px;
    }
    .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        max-width: 33%;
        padding: 10px;
    }
    .wpb_image_grid .wpb_image_grid_ul {}
    #Repairs .sec-pad {
        padding-top: 35px;
        padding-bottom: 35px
    }
    .locations .rplg .rplg-box {
        margin-bottom: 15px !important
    }
}


/*** Max-width:1600px; ***/

@media screen and (max-width:1500px) {
    body {
        font-size: 13px;
        line-height: 1.5;
        padding-left: 170px;
    }
    .site-header .title-area {
        max-width: 80%
    }
    .site-header {
        width: 170px;
    }
    .genesis-nav-menu li.menu-item a {
        padding: 0 7px 0 25px;
        font-size: 13px;
    }
    .genesis-nav-menu li.menu-item a:before {
        width: 12px;
        height: 3px
    }
    .genesis-nav-menu {
        padding-top: 40px
    }
    .genesis-nav-menu .sub-menu {
        padding-top: 100px;
        left: 170px;
    }
    .genesis-nav-menu #menu-item-2210 .sub-menu {
        padding-top: 15%
    }
    .genesis-nav-menu li.menu-item li.menu-item a {
        padding: 0 15px;
        width: auto;
        /*display: inline-block;*/
    }
    .menu .menu-item>a:focus+ul.sub-menu,
    .menu .menu-item.sfHover>ul.sub-menu {
        left: 170px;
        width: 170px;
    }
    .header-bottom-outer {
        left: 25px
    }
    .header-bottom-social a img {
        max-height: 18px
    }
    .site-inner,
    .wrap {
        max-width: 1000px;
    }
    .vc_row.full-row {
        padding-left: 280px;
    }
    header li.menu-item,
    .genesis-nav-menu li li.menu-item {
        padding: 12px 0;
    }
    .genesis-nav-menu li.menu-item li.menu-item a:before {
        width: 5px
    }
    button,
    input[type="button"],
    input[type="reset"],
    input[type="submit"],
    .button,
    .widget .button {
        padding: 2px 38px 1px;
    }
    input,
    select,
    textarea {
        margin-top: 8px
    }
    .sub-head {
        font-size: 13px;
        padding-bottom: 10px;
        margin-bottom: 15px
    }
    .sub-head:after {
        height: 4px
    }
    .sec-head {
        font-size: 30px
    }
    .vc_btn3-container.pri-btn {
        margin-top: 25px;
    }
    .pri-btn a,
    .pri-btn button {
        font-size: 13px !important;
        background-size: 17px;
    }
    .ser-list {
        font-size: 11px;
        padding: 18px 5px 18px 10px;
        max-width: 900px;
        right: calc(calc(calc(100% - 1100px) / 2));
        right: -webkit-calc(calc(calc(100% - 1100px) / 2));
    }
    .ser-list strong {
        font-size: 13px
    }
    .ser-list .wpb_column>.vc_column-inner {
        padding-right: 16px;
        padding-left: 16px;
    }
    .nav-arrows {
        width: 60px
    }
    .pl-container,
    .vc_row.full-row {
        padding-left: -webkit-calc(calc(calc(100% - 1120px) / 2) + 120px);
        padding-left: calc(calc(calc(100% - 1120px) / 2) + 120px);
    }
    .replcement-sec {
        max-width: 600px;
    }
    .pr-100,
    .services .pr-100 {
        padding-right: 65px;
    }
    #faq .w-90,
    #reviews .wpb_text_column.w-90,
    .locations .w-90,
    #con-form form,
    .locations form {
        width: 100%
    }
    #faq .pr-100 {
        padding-right: 50px
    }
    #Repairs .wpb_single_image img {
        max-height: 600px
    }
    .box li:not(:last-child) {
        margin-bottom: 90px
    }
    #Detailing .bg-50-black.sec-pad {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    #Detailing .bg-50-black img {
        max-width: 70%;
    }
    .detailing-div {
        margin: 0;
        padding: 20px;
        line-height: 1.8;
        margin-left: 12%;
    }
    .blob.blue {
        top: 0;
        left: 0
    }
    .file-upload .file-select {
        font-size: 12px;
    }
    .file-upload .file-select .file-select-button {
        padding: 0 10px;
        display: inline-block;
        height: 38px;
        line-height: 38px;
        font-size: 13px;
    }
    .file-upload .file-select input[type=file] {
        height: 38px;
    }
    .file-upload .file-select .file-select-name {
        line-height: 44px;
        font-size: 12px;
        padding: 0 5px;
    }
    .locations form,
    #con-form {
        margin-top: 10px
    }
    .file-upload {
        margin-top: 25px;
    }
    form textarea {
        max-height: 105px
    }
    .con-info strong {
        font-size: 15px;
    }
    .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        max-width: 33%;
        padding: 12px 5px
    }
    .wpb_image_grid .wpb_image_grid_ul {
        padding: 20px 0px 20px 10px
    }
    .locations .rplg-reviews {
        margin-top: 25px;
    }
    ul.wpb_image_grid_ul li {
        padding: 13px 5px
    }
    #location-top-text {
        max-width: 100%
    }
    #wpsl-result-list p {
        margin-bottom: 15px
    }
    .locations .rplg-reviews {
        margin-top: 15px;
    }
    .nav-arrow-outer a {
        height: 28px;
    }
    .nav-arrow-outer img {
        max-width: 38px;
    }
}

@media screen and (max-width:1400px) {
    body {
        font-size: 13px;
        line-height: 1.5;
        padding-left: 120px;
    }
    .pl-container,
    .vc_row.full-row {
        padding-left: -webkit-calc(calc(calc(100% - 1120px) / 2) + 120px);
        padding-left: calc(calc(calc(100% - 1120px) / 2) + 120px);
    }
    .site-header {
        width: 150px;
    }
    .menu .menu-item>a:focus+ul.sub-menu,
    .menu .menu-item.sfHover>ul.sub-menu,
    .genesis-nav-menu .sub-menu {
        left: 150px;
    }
    .review-bg>.wpb_wrapper {
        width: 50%;
        padding: 30px;
    }
    #reviews .rplg .rplg-box {
        margin-bottom: 25px !important
    }
    .rplg-list2 .rplg-stars {
        margin-bottom: 4px
    }
    .genesis-nav-menu li.menu-item a {
        padding: 0 7px 0 15px;
        font-size: 13px;
    }
    .genesis-nav-menu li.menu-item a:before {
        width: 6px;
        height: 3px
    }
    ul.wpb_image_grid_ul {
        padding-left: 15px;
        padding-right: 0
    }
    ul.wpb_image_grid_ul li img {
        max-width: 90%;
        margin: auto;
    }
    ul.wpb_image_grid_ul li {
        padding: 12px 0
    }
    .locations .pr-100.vc_col-sm-4 .vc_btn3-container.pri-btn {
        margin-top: 0
    }
    .locations .pr-100.vc_col-sm-4 {
        padding-top: 0
    }
    #wpsl-result-list li p {
        margin-bottom: 10px;
    }
    #welcome .home .nav-arrows {
        bottom: 10px
    }
    .nav-arrows {
        bottom: 5px
    }
    .nav-arrow-outer img {
        max-width: 30px;
    }
    .nav-arrow-outer a {
        height: 20px;
    }
}


/*** Max-width:1200px; ***/

@media screen and (max-width:1200px) {
    .site-inner,
    .wrap {
        max-width: 960px;
    }
    .site-header {
        width: 120px;
    }
    .menu .menu-item>a:focus+ul.sub-menu,
    .menu .menu-item.sfHover>ul.sub-menu,
    .genesis-nav-menu .sub-menu {
        left: 120px;
    }
    .pl-container,
    .vc_row.full-row {
        padding-left: -webkit-calc(calc(calc(100% - 960px) / 2) + 120px);
        padding-left: calc(calc(calc(100% - 960px) / 2) + 120px);
    }
    #welcome>.wpb_column {
        padding: 0 30px;
    }
    .ser-list {
        max-width: 800px;
        right: calc(calc(calc(100% - 960px) / 2));
        right: -webkit-calc(calc(calc(100% - 960px) / 2));
    }
    .ser-list .wpb_column>.vc_column- inner {
        padding-right: 8px;
        padding-left: 8px;
    }
    .sec-head {
        font-size: 32px;
    }
    .replcement-sec {
        max-width: 540px;
    }
    .replcement-div strong {
        font-size: 12px;
    }
    .pr-100,
    .services .pr-100,
    #faq .pr-100 {
        padding-right: 35px;
    }
    .faq-list {
        margin-top: 10px;
    }
    ul.box {
        margin-left: 50px;
    }
    .box-li-before img {
        max-width: 75%
    }
    .thumbs- container {
        right: 30px;
    }
    ul.thumbs {
        right: 60px;
    }
    .thumbs- container .next {
        margin-right: 5px;
    }
    .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        max-width: 45%;
        width: 45%;
        padding: 10px
    }
    .file-upload .file-select .file-select-button {
        padding: 0 6px;
        font-size: 12px;
    }
    .file-upload .file-select .file-select-name {
        padding-right: 0
    }
    #contact .w-90 {
        width: 100%;
    }
    #Replacement .bg-50-black:before {
        width: 60%;
    }
    .review-bg>.wpb_wrapper {
        width: 65%;
    }
    #reviews .rplg .rplg-box {
        margin-bottom: 20px !important
    }
    .product__slider-thmb.slick-initialized.slick-slider {
        right: 100px
    }
    .vc_row.pl-sm-30 {
        padding-left: 30px;
    }
    .detailing-div {
        margin-left: 0%;
    }
    #feet-vehicles .vc_col-sm-4 {
        width: 60%;
    }
}


/*** Max-width:1023px; ***/

@media screen and (max-width:1023px) {
    .ser- list {
        right: 30px;
        max-width: 768px
    }
    #welcome>.wpb_column {
        padding: 0 15px
    }
    .sec-head {
        font-size: 30px;
    }
}


/*** Max-width:991px; ***/

@media screen and (max-width:991px) {
    #welcome>.wpb_column {
        padding: 0 15px;
    }
    .ser-list {
        max-width: calc(100% - 120px);
        max-width: -webkit-calc(100% - 120px);
        right: 0;
        padding: 15px 30px 15px 15px
    }
    .ser-list .wpb_column>.vc_column-inner {
        padding-right: 6px;
        padding-left: 6px;
    }
    .pl- container,
    .vc_row.full-row {
        padding-left: -webkit-calc(calc(calc(100% - 800px) / 2) + 120px);
        padding-left: calc(calc(calc(100% - 800px) / 2) + 120px);
    }
    ul.box {
        margin-left: 15px
    }
    .box-li-before {
        left: -200px;
        width: 200px;
    }
    .box li:not(:last-child) {
        margin-bottom: 75px;
    }
    .box li {
        font-size: 12px;
        padding-left: 15px;
    }
    #Repairs .wpb_single_image img {
        max-height: 500px;
    }
    /*ul.box li:nth-child(3),

ul.box li:nth-child(2) { margin-bottom: 55px;}*/
    header li.menu-item,
    .genesis-nav-menu li li.menu-item {
        padding: 10px 0;
    }
    .file-upload .file-select .file-select-name {
        font-size: 9px;
        padding: 0;
    }
    .file-upload .file-select {
        height: auto;
        line-height: normal;
    }
    .pr-100,
    .services .pr-100,
    #faq .pr-100 {
        padding-right: 15px
    }
    .nav-arrow-outer img,
    .nav-arrow-outer img {
        filter: invert(91%) sepia(1%) saturate(116%) hue-rotate(189deg) brightness(93%) contrast(96%);
    }
    .nav-arrows {
        left: 15px
    }
    ul.box li:nth-child(1) .box-li-before {
        width: 200px;
        left: -200px
    }
    ul.box li:nth-child(5) .box-li-before,
    ul.box li:nth-child(4) .box-li-before {
        width: 90px;
        left: -90px
    }
    ul.box li:nth-child(3) .box-li-before,
    ul.box li:nth-child(4) .box-li-before {
        top: -15px;
    }
    .thumbs-container {
        right: 60px;
    }
    .thumbs-container .next {
        margin-right: 5px;
    }
    .replcement-sec {
        max-width: 100%;
        padding-right: 5%;
    }
    .review-bg>.wpb_wrapper {
        width: 95%;
    }
    .vc_btn3-container.pri-btn {
        margin-top: 20px;
    }
}


/*** Max-width:800px; ***/

@media screen and (max-width:800px) {
    .pl-container,
    .vc_row.full-row {
        padding-left: -webkit-calc(calc(calc(100% - 768px) / 2) + 120px);
        padding-left: calc(calc(calc(100% - 768px) / 2) + 120px);
    }
    body {
        padding-left: 0
    }
    .site-header {
        position: relative;
        padding-bottom: 0;
        height: auto;
        width: 100%;
    }
    .site-header>.wrap {
        max-width: 100%;
        padding: 0 5%;
    }
    .genesis-nav-menu {
        display: none;
    }
    .header-bottom-outer {
        left: 15px;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        height: auto;
        bottom: auto;
        text-align: center;
        padding: 10px 15px;
    }
    .header-bottom-outer ul {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .site-header .title-area,
    .header-image .site-header.sticky-header .title-area {
        max-width: 80%;
        margin-left: 0;
        margin-right: auto;
        padding: 15px 0
    }
    .site-header .title-area .site-title {
        background-image: url(/wp-content/uploads/2020/03/apb-logo.png) !important;
    }
    .title-area .site-title {
        background-position: center left !important;
    }
    .menu-toggle {
        line-height: 20px;
        margin-bottom: 1px;
        position: relative;
        z-index: 1000;
        width: 100%;
        position: absolute;
        right: 5%;
        width: auto;
        background: #fff;
        padding: 15px;
        color: #000;
        bottom: 20px;
        padding: 10px;
        font-size: 16px;
    }
    .header-image .site-title>a {
        height: 56px;
    }
    .pl-container,
    .vc_row.full-row {
        padding-left: 5%;
    }
    .genesis-nav-menu {
        display: none;
        position: absolute;
        background: #000;
        width: 280px;
        right: 0;
        padding-top: 15px;
        padding-bottom: 10px;
    }
    .genesis-nav-menu .menu-item {
        position: relative;
    }
    span.plusicon {
        position: absolute;
        color: #fff;
        right: 10px;
        top: 10px;
        bottom: 0;
        margin: auto 0;
        line-height: 13px;
    }
    .menu .menu-item>a:focus+ul.sub-menu,
    .menu .menu-item.sfHover>ul.sub-menu,
    .genesis-nav-menu .sub-menu {
        padding-top: 0px;
        position: initial;
        width: 100%;
        height: auto;
    }
    .genesis-nav-menu li.menu-item a {
        padding: 5px 15px;
    }
    .box-li-before {
        left: -150px;
        width: 150px;
    }
    /*ul.box li:nth-child(3) .box-li-before { top: 0px; }
ul.box li:nth-child(4) .box-li-before { top: -25px; }*/
    .box li:not(:last-child) {
        margin-bottom: 70px
    }
    header li.menu-item,
    .genesis-nav-menu li li.menu-item {
        padding: 7px 0
    }
    .vc_row.pl-sm-30 {
        padding-left: 0px;
    }
    .genesis-nav-menu>li.menu-item>a:before {
        top: 8px;
    }
}


/*** Max-width:767px; ***/

@media screen and (max-width:767px) {
    .entry-content ul>li {
        list-style-type: none;
    }
    .site-inner,
    .wrap,
    .pl-container,
    .vc_row.full-row {
        padding: 0 15px
    }
    .menu-toggle {
        bottom: 20px;
        padding: 10px;
        font-size: 16px;
    }
    .ser-list {
        position: inherit;
        max-width: initial;
        margin: 0 auto;
    }
    .ser-list .wpb_column>.vc_column-inner {
        padding: 10px 0
    }
    .vc_column_container>.vc_column-inner .vc_column_container>.vc_column-inner {
        padding-right: 0;
        padding-left: 0
    }
    #welcome>.wpb_column .ser-list {
        margin-right: -15px;
        margin-left: -15px
    }
    #map-locator .pl-container {
        /*padding-left: 0*/
    }
    #map-locator #wpsl-stores,
    #map-locator #wpsl-direction-details,
    #wpsl-result-list,
    .full-row .h-100.wpb_column {
        height: auto !important;
    }
    .full-row .h-100.wpb_column {
        min-height: 300px;
    }
    .sec-pad {
        padding-top: 30px;
        padding-bottom: 30px
    }
    #wpsl-stores {
        padding: 30px 15px 0;
    }
    .map-area #wpsl-gmap {
        margin-bottom: 0 !important;
        height: 400px !important;
    }
    #welcome {
        padding: 30px 0
    }
    #why,
    .vc_row.full-row {
        padding-top: 30px
    }
    .about .sec-pad,
    #reviews .vc_row.full-row {
        padding-top: 0
    }
    .w-90 {
        width: 100%
    }
    .about .bg-40,
    .bg-40,
    .bg-50,
    .bg-50-black {
        background: transparent;
    }
    .sec-head {
        font-size: 26px;
    }
    .replcement-sec {
        padding-right: 0;
        margin-top: 30px;
    }
    .thumbs-container,
    .product__slider-thmb.slick-initialized.slick-slider {
        right: 0
    }
    ul.thumbs {
        right: 30px
    }
    .product__slider-thmb.slick-initialized.slick-slider {
        padding-right: 40px;
    }
    .thumbs-container .next {
        right: 0;
        margin-right: 0
    }
    .thumbs-container .next img {
        max-width: 20px;
    }
    li.next.slick-arrow {
        height: 60px;
        line-height: 60px;
        right: 0px;
    }
    .thumbs-container .prev,
    .thumbs-container .next {
        width: 30px;
        min-width: 30px;
    }
    .thumb,
    .thumb.active,
    ul.thumbs,
    .thumbs-container,
    .product__slider-thmb .slick-slide *,
    .product__slider-thmb.slick-initialized.slick-slider {
        height: 100px;
    }
    .thumbs-container .next {
        padding-top: 20px;
        height: auto;
    }
    .sec-head br {
        display: none;
    }
    #Detailing .bg-50-black {
        background: rgba(255, 255, 255, 1);
        background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 70%, rgba(29, 28, 28, 1) 70%, rgba(29, 28, 28, 1) 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(70%, rgba(255, 255, 255, 1)), color-stop(70%, rgba(29, 28, 28, 1)), color-stop(100%, rgba(29, 28, 28, 1)));
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 70%, rgba(29, 28, 28, 1) 70%, rgba(29, 28, 28, 1) 100%);
        background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 70%, rgba(29, 28, 28, 1) 70%, rgba(29, 28, 28, 1) 100%);
        background: -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 70%, rgba(29, 28, 28, 1) 70%, rgba(29, 28, 28, 1) 100%);
        background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 70%, rgba(29, 28, 28, 1) 70%, rgba(29, 28, 28, 1) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1d1c1c', GradientType=1);
    }
    .detailing-div {
        padding: 15px 10px;
        max-width: 100%;
        margin-left: 0;
    }
    #Replacement .bg-50-black:before {
        display: none;
    }
    #Replacement .sec-pad {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .h-100.bg-50-black.sec-pad.wpb_column {
        min-height: auto;
        padding-top: 0;
    }
    .locations iframe,
    #mapCanvas {
        margin-top: 30px;
        height: 300px;
    }
    div#feet-vehicles {
        padding-top: 0
    }
    .file-upload .file-select .file-select-name {
        font-size: 12px
    }
    .file-upload .file-select .file-select-button {
        padding: 0 10px
    }
    #Repairs .wpb_single_image img {
        max-height: 350px;
        width: auto;
    }
    .d-flex,
    .d-flex>.vc_column-inner>.wpb_wrapper {
        display: block;
    }
    .header-bottom-social ul.d-flex {
        display: -webkit-box;
        /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;
        /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;
        /* TWEENER - IE 10 */
        display: -webkit-flex;
        /* NEW - Chrome */
        display: flex;
    }
    .wpb_single_image.vc_align_left {
        text-align: center;
    }
    ul.box li.current .box-li-before,
    .Repairs-rt:after {
        display: none;
    }
    .box li:not(:last-child) {
        margin-bottom: 10px
    }
    ul.box {
        padding: 20px 20px 0;
        margin-left: 0;
        background-color: #1d1c1c;
    }
    .Repairs-rt {
        min-height: auto;
    }
    #Detailing .bg-50-black.sec-pad {
        padding-top: 35px;
        padding-bottom: 15px;
        background: #1d1c1c;
        color: #787a79;
        padding-left: 15px;
        padding-right: 15px;
    }
    #Detailing .bg-50-black img {
        max-width: 90%;
    }
    .blob.blue img {
        opacity: 0.7;
        width: 16px;
    }
    .nav-arrows {
        display: none;
    }
    .sticky-sidebar {
        left: 0;
        bottom: 0;
        top: auto;
        width: 100%;
        text-align: center;
        padding: 0 15px;
        transform: none;
        writing-mode: initial;
        position: fixed;
    }
    .sticky-sidebar a {
        padding: 10px
    }
    section.footer {
        padding: 25px 0;
    }
    .locations .sticky-sidebar {
        display: block;
        position: fixed;
        min-height: auto;
        padding: 0;
    }
    .locations .vc_row.full-row .side-sticky {
        display: none;
    }
    .review-bg>.wpb_wrapper {
        width: 100%;
        padding: 30px 15px 10px;
    }
    .locations .vc_row.full-row .sticky-sidebar {
        display: none;
    }
    .review-bg>.wpb_wrapper {
        height: auto;
    }
    .locations .rplg-list2 .rplg-box-content {
        height: auto !important;
    }
    .iframemap iframe {
        min-height: 250px;
        margin-top: 35px;
    }
    .mt50 {
        margin-top: 30px;
    }
    .mb50 {
        margin-bottom: 30px;
    }
    .page-id-19 #welcome>.wpb_column .ser-list {
        margin-top: 30px;
    }
    .copy-right-foo.text-center {
        padding: 15px 15px 50px;
    }
    #reviews .pr-100,
    #Insurance .pr-100 {
        padding-right: 0;
        padding-bottom: 30px;
    }
    #Repairs .sec-pad,
    .slideshow.fullscreen,
    #Detailing .bg-50-black.sec-pad,
    #feet .h-100.wpb_column {
        margin-top: 30px;
    }
    .sticky-sidebar {
        min-height: auto
    }
    .vc_row-o-full-height {
        min-height: auto !important;
    }
    .genesis-nav-menu>li.menu-item>a:before {
        top: 8px;
    }
    #feet-vehicles .vc_col-sm-4 {
        width: 100%;
    }
}

p.wpsl-contact-details {
    display: none;
}

@media screen and (max-height:640px) {
    #wpsl-result-list li p {
        margin-bottom: 10px;
    }
    .rplg .rplg-box {
        margin-bottom: 25px !important
    }
    .about .nav-arrows {
        bottom: 0
    }
    .nav-arrow-outer a {
        height: 32px;
    }
    .locations .pr-100.vc_col-sm-4 {
        padding-top: 20px;
    }
    .sec-head {
        font-size: 30px;
    }
    .sec-head br {
        display: none;
    }
}